.tabs-simple-block .nav-tabs {
  border-bottom: 0;
  display:flex;
  gap:5px;
}

.tabs-simple-block .nav-tabs .nav-item {
  flex: 1;
  text-align: center;
}

.tabs-simple-block .nav-tabs .nav-link {
  border: 0;
  border-radius: 0;
  padding: 31px 10px;
  font-weight: 600;
  font-size:22px;
  text-transform: uppercase;
  color: var(--dark);
  position: relative;
  outline:none;
  background: #f7f7f7;
}

.tabs-simple-block .nav-tabs .nav-link + .nav-link {
  border-left: 1px solid #eee;
}

.tabs-simple-block .nav-tabs .nav-link.active {
  color: var(--blue);
}

.tabs-simple-block .nav-tabs .nav-link.active::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background: var(--orange);
}

.tabs-simple-row {

}

.tabs-simple-title {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 48px;
  line-height: 130%;
}

.tabs-simple-copy p {
 
}

.tabs-simple-mobile-item + .tabs-simple-mobile-item {
  margin-top: 25px;
  padding-top: 25px;
}
@media (max-width: 991px) {
    .tabs-simple-block .nav-tabs .nav-link {
        font-size:21px;
    }
}

@media (max-width: 767px) {
    .tabs-simple-block {

    }
    .tabs-simple-title {
        font-size:32px;
    }
}

@media (max-width: 575px) {
    .tabs-simple-block {
        padding-top: 0px;
        padding-bottom: 40px;
    }
    .tabs-simple-block .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .tabs-simple-title {
        font-size: 32px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .tabs-simple-copy {
        padding-left: 12px;
        padding-right: 12px;
    }
    .tabs-simple-copy p {
        font-size: 16px;
    }
}
